@charset "UTF-8";
/* Код для подключения шрифта в /css/stylename.css */
@font-face {
  font-family: "SFProDisplay-Black";
  src: url("../fonts/SFProDisplay-Black/SFProDisplay-Black.eot");
  src: url("../fonts/SFProDisplay-Black/SFProDisplay-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/SFProDisplay-Black/SFProDisplay-Black.woff") format("woff"), url("../fonts/SFProDisplay-Black/SFProDisplay-Black.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: "SFProDisplay-Bold";
  src: url("../fonts/SFProDisplay-Bold/SFProDisplay-Bold.eot");
  src: url("../fonts/SFProDisplay-Bold/SFProDisplay-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/SFProDisplay-Bold/SFProDisplay-Bold.woff") format("woff"), url("../fonts/SFProDisplay-Bold/SFProDisplay-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: "SFProDisplay-Heavy";
  src: url("../fonts/SFProDisplay-Heavy/SFProDisplay-Heavy.eot");
  src: url("../fonts/SFProDisplay-Heavy/SFProDisplay-Heavy.eot?#iefix") format("embedded-opentype"), url("../fonts/SFProDisplay-Heavy/SFProDisplay-Heavy.woff") format("woff"), url("../fonts/SFProDisplay-Heavy/SFProDisplay-Heavy.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: "SFProDisplay-Light";
  src: url("../fonts/SFProDisplay-Light/SFProDisplay-Light.eot");
  src: url("../fonts/SFProDisplay-Light/SFProDisplay-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/SFProDisplay-Light/SFProDisplay-Light.woff") format("woff"), url("../fonts/SFProDisplay-Light/SFProDisplay-Light.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: "SFProDisplay-LightItalic";
  src: url("../fonts/SFProDisplay-LightItalic/SFProDisplay-LightItalic.eot");
  src: url("../fonts/SFProDisplay-LightItalic/SFProDisplay-LightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/SFProDisplay-LightItalic/SFProDisplay-LightItalic.woff") format("woff"), url("../fonts/SFProDisplay-LightItalic/SFProDisplay-LightItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: "SFProDisplay-Medium";
  src: url("../fonts/SFProDisplay-Medium/SFProDisplay-Medium.eot");
  src: url("../fonts/SFProDisplay-Medium/SFProDisplay-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/SFProDisplay-Medium/SFProDisplay-Medium.woff") format("woff"), url("../fonts/SFProDisplay-Medium/SFProDisplay-Medium.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: "SFProDisplay-Regular";
  src: url("../fonts/SFProDisplay-Regular/SFProDisplay-Regular.eot");
  src: url("../fonts/SFProDisplay-Regular/SFProDisplay-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/SFProDisplay-Regular/SFProDisplay-Regular.woff") format("woff"), url("../fonts/SFProDisplay-Regular/SFProDisplay-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: "SFProDisplay-RegularItalic";
  src: url("../fonts/SFProDisplay-RegularItalic/SFProDisplay-RegularItalic.eot");
  src: url("../fonts/SFProDisplay-RegularItalic/SFProDisplay-RegularItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/SFProDisplay-RegularItalic/SFProDisplay-RegularItalic.woff") format("woff"), url("../fonts/SFProDisplay-RegularItalic/SFProDisplay-RegularItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: "SFProDisplay-Semibold";
  src: url("../fonts/SFProDisplay-Semibold/SFProDisplay-Semibold.eot");
  src: url("../fonts/SFProDisplay-Semibold/SFProDisplay-Semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/SFProDisplay-Semibold/SFProDisplay-Semibold.woff") format("woff"), url("../fonts/SFProDisplay-Semibold/SFProDisplay-Semibold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: "SFProDisplay-Thin";
  src: url("../fonts/SFProDisplay-Thin/SFProDisplay-Thin.eot");
  src: url("../fonts/SFProDisplay-Thin/SFProDisplay-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/SFProDisplay-Thin/SFProDisplay-Thin.woff") format("woff"), url("../fonts/SFProDisplay-Thin/SFProDisplay-Thin.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: "SFProDisplay-Ultralight";
  src: url("../fonts/SFProDisplay-Ultralight/SFProDisplay-Ultralight.eot");
  src: url("../fonts/SFProDisplay-Ultralight/SFProDisplay-Ultralight.eot?#iefix") format("embedded-opentype"), url("../fonts/SFProDisplay-Ultralight/SFProDisplay-Ultralight.woff") format("woff"), url("../fonts/SFProDisplay-Ultralight/SFProDisplay-Ultralight.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: "BebasNeue";
  src: url("../fonts/BebasNeueRegular/BebasNeueRegular.eot");
  src: url("../fonts/BebasNeueRegular/BebasNeueRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/BebasNeueRegular/BebasNeueRegular.woff") format("woff"), url("../fonts/BebasNeueRegular/BebasNeueRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: "BebasNeueBold";
  src: url("../fonts/BebasNeueBold/BebasNeueBold.eot");
  src: url("../fonts/BebasNeueBold/BebasNeueBold.eot?#iefix") format("embedded-opentype"), url("../fonts/BebasNeueBold/BebasNeueBold.woff") format("woff"), url("../fonts/BebasNeueBold/BebasNeueBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }
